html, body {
	margin: 0 auto;
	height: 100%;
	font-family:Arial;
	font-size:12pt;
	background:url(../templateimages/terrier-dog-bg.png) no-repeat 10% 100%;
}

#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -180px;
}

#container {
	position: relative;
	width: 100%;
	margin: 0 auto -180px;
}

#topnav {
	padding:6px 0 4px;
	height:55px;
	background:url(../templateimages/topnav-bg.png);
	position:relative;
	z-index:2;
}

#topnav a{
	font-family:Century Gothic;
}

#topnav a:hover {
	color:#e03cdb;
}

#wrap, #wrapper {
	margin:0 auto;
	width:960px;
}

#wrapper {
	padding-bottom:180px;
}

#header-image {
	margin-top:-5px;
}

#content {
	color:#092c74;
}

#footer {
	background:url(../templateimages/footer-bg.png);
	padding-top:80px;
	height:100px;
	position: relative;
	font-size:10pt;
}

#footer a {
	color:#636363;
	margin:0 5px;
}

#footer a:hover {

}

a {
	color:#092c74;
}

a:hover {
	color:#e03cdb;
	text-decoration:none;
}

h1 {
	font-size: 18pt;
	font-weight: 100;
	font-family: Century Gothic;
}

h2 {

}

h3 {
	color:#e03cdb;
}

span.newnewsheader {
	display:block;
	width:299px;
	padding:10px;
	background:url(../templateimages/newsitem-bg.jpg) no-repeat;
	border-left: 1px solid #eaeaea;
}

#content table table table {
	border-collapse: collapse;
}

#content table table table td {
	padding:0;
}

/*------TEMP TOPNAV CSS [BOTTOMNAV]--------*/

#topnav a {
display: inline-block;
font-size: 12pt;
color: #323232;
text-transform: uppercase;
text-decoration: none;
/*margin-right: 20px;*/
font-family: Century Gothic;
}

#topnav {
font-size: 0px;
padding: 6px 0 4px;
height: 55px;
background: url(../templateimages/topnav-bg.png);
position: relative;
z-index: 2;
}